overlay = "."
uploaders = ["Sylvestre Ledru <sylvestre@debian.org>"]

[source]
section = "utils"
summary = "Collects and aggregates code coverage information for multiple source files"
build_depends = ["dh-exec", "llvm-dev", "clang", "zlib1g-dev", "help2man"]

[packages.bin]
section = "utils"
summary = "Collects and aggregates code coverage information for multiple source files"
